/** Shopify CDN: Minification failed

Line 2267:3 Unexpected "/"

**/
* {
  font-family: "Montserrat", sans-serif;
}
.template-page #MainContent {
  padding: 0px !important;
}
input:not(.m-quantity__input, .form-field, .m-facets-price--range),
textarea:not(.m-quantity__input, .form-field, .m-facets-price--range) {
  border: none;
}
.ctm_buy_together .ctm_buy_button.has_default_variant {
  background: #296c31 !important;
  padding: 12px 10px !important;
}
.navbar {
  padding: 16px 0;
}
.ctm_buy_together .ctm_buy_button.has_default_variant {
  background: #296c31 !important;
  padding: 12px 10px !important;
}
.blur-navbar {
  background: transparent;
}

.blur-navbar::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #fff;
  opacity: 0.9;
  z-index: -1;
}
section.injk-combo-section span.btnText {
  color: #fff !important;
}
.navbar-toggler {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: linear-gradient(#705139, #ceb497);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 14px;
  padding: 0;
  outline: none;
}

.logo-area {
  display: flex;
  width: 100%;
  align-items: center;
}

.nav-area {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}

.navbar-toggler {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 4px;
  padding: 0 5px;
}

.navbar-toggler .burger-line {
  width: 100%;
  height: 3px;
  border-radius: 4px;
  background-color: #ffffff;
}

.navbar-brand img {
  height: 60px;
  width: auto;
}

.nav-link {
  color: #000000 !important;
  font-weight: 700;
  margin: 0 14px;
  font-size: 16px;
  transition: color 0.3s;
  padding-right: 0 !important;
}

.nav-link:hover {
  color: #114a10 !important;
}

.icon-buttons {
  display: flex;
}

.icon-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ffffff;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: transform 0.3s;
}

.icon-btn i {
  font-size: 18px;
  color: #000000;
}

.icon-btn:hover {
  transform: scale(1.1);
}
.align-items-center {
  align-items: center !important;
  padding: 100px 50px;
}

.ctm_buy_together .ctm_buy_button.has_default_variant {
  background: #296c31;
  color: #fff;
  padding: 12px 12px;
  border: none;
  border-radius: 8px;
  font-weight: 700;
  font-size: 9px;
  cursor: pointer;
  transition: all 0.3s;
  text-transform: uppercase;
  margin: 0;
}

.hero-section {
  background-size: cover;
  /* fills the banner */
  background-position: center;
  /* keeps image centered */
  background-repeat: no-repeat;
}

.hero-content {
  padding: 100px 0;
}

.hero-text h2 {
  font-size: 50px;
  font-weight: 800;
  color: #b08561;
  text-transform: uppercase;
  margin: 0;
}

.hero-text h1 {
  font-size: 67px;
  font-weight: 800;
  color: #70727b;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.hero-text .para-text {
  color: #555555;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 30px;
  text-transform: capitalize;
}

.hero-text .para-text span {
  font-weight: 700;
}

.hero-text .made-text {
  font-size: 19px;
  font-weight: 600;
  color: #005433;
  margin-bottom: 36px;
}
.ctm_buy_together_item_btn_wrapper {
  margin: 0;
}
.ctm_buy_together_item_quantity_wrapper {
  max-height: 25px !important;
}
.align-items-center {
  align-items: center !important;
  padding: 10px 0px;
}
.ctm_buy_together .ctm_buy_button.has_default_variant {
  background: #000000;
  color: #ffffff;

  border: none;
  border-radius: 8px;
  font-weight: 700;

  cursor: pointer;
  transition: all 0.3s;
  text-transform: uppercase;
  margin: 0;
}

.ctm_buy_together .ctm_buy_button.has_default_variant:hover {
  transform: scale(1.1);
}

.product-container {
  background: #ffffff;
  padding: 80px 30px;
}

.thumbnail-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-height: 500px;
  position: relative;
}

.thumbnail {
  box-shadow: 0 4px 4px 0 #00000040;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s ease;
  position: relative;
}
.thumbnail.hidden {
  display: none;
}
.thumbnail:hover {
  border-color: #007bff;
  transform: scale(1.05);
}
.thumbnail-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
  z-index: 10;
}

.thumbnail-overlay:hover {
  background: rgba(0, 0, 0, 0.8);
}
.thumbnail.active {
  opacity: 1;
  border-color: #007bff;
  box-shadow: 0 0 10px rgba(0, 123, 255, 0.3);
}

.thumbnail img {
  width: 100%;
  height: auto;
}

.main-image {
  border: 1px solid #e0e0e0;
  border-radius: 30px;
  padding: 20px;
  background: #ffffff;
  height: 100%;
}

.main-image img {
  width: 100%;
  height: auto;
}

.product-title {
  font-size: 30px;
  font-weight: 700;
  color: #000000;
  margin: 0;
}

.product-name {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #000000;
}

.reviews {
  color: #555555;
  font-size: 16px;
  margin-left: 10px;
}

.price {
  font-size: 24px;
  font-weight: 700;
  color: #3e6643;
  margin-bottom: 20px;
}

.quantity-label {
  font-weight: 600;
  font-size: 16px;
  color: #000000;
  margin-bottom: 10px;
}

.quantity-box {
  display: flex;
  gap: 25px;
  align-items: start;
  justify-content: start;
  margin-bottom: 25px;
}

.quantity-controls {
  display: flex;
  align-items: center;
  gap: 15px;
  background-color: #f2f2f2;
  height: 52px;
  border-radius: 4px;
  width: 40%;
  justify-content: center;
}

.quantity-btn {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 600;
  color: #555555;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px;
}

.quantity-input {
  width: 46px;
  text-align: center;
  padding: 8px;
  font-size: 17px;
  font-weight: 500;
  color: #555555;
  outline: none;
  border: none;
  background-color: transparent;
}
.quantity-box form {
  width: 100%;
}
.quantity-box
  form
  .ctm_buy_together_item_btn_wrapper
  .ctm_buy_button.has_default_variant {
  width: 100%;
  padding: 12px;
  background: white;
  color: #000000;
  font-weight: 600;
  border-radius: 8px;
  transition: all 0.3s;
}

.quantity-box
  form
  .ctm_buy_together_item_btn_wrapper
  .ctm_buy_button.has_default_variant:hover {
  background: #000000;
  color: #ffffff;
}

.btn-buy-now {
  width: 100%;
  padding: 12px;
  background: #000000;
  border: none;
  color: #ffffff;
  font-weight: 700;
  font-size: 16px;
  border-radius: 8px;
  margin-bottom: 8px;
}

.btn-buy-now:hover {
  background: #333;
}

.availability {
  display: flex;
  align-items: center;
  gap: 15px;
}

.availability-label {
  font-weight: 600;
  font-size: 16px;
}

.in-stock {
  color: #3e6643;
  font-weight: 500;
  font-size: 16px;
}

.features {
  /* margin-top: 20px; */
}

.feature-badge {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.wishlist-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  background: white;
  border: 2px solid #ddd;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.wishlist-btn:hover {
  border-color: #ff4757;
  color: #ff4757;
}
.wishlist-btn .icon {
  width: 18px;
  fill: #000;
}
.wishlist-btn:hover .icon path {
  fill: #ff4757;
}
.rating {
  display: flex;
}
.rating .reviews {
  color: #3e6643;
}
.product-discription .section-title {
  font-size: 36px;
  font-weight: 700;
  color: #555555;
  text-align: center;
}

.product-discription .product-img-dis img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.about-the-brand {
  border-radius: 15px;
  background-color: #eaf6ff;
  overflow: hidden;
  height: 500px;
  padding: 0;
  margin: 60px auto;
}

.about-the-brand .row {
  margin-left: 0;
  margin-right: 0;
}

.about-the-brand .brand-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.about-the-brand .brand-content {
  background-color: #d2ebf7;
  padding-bottom: 20px;
  padding-top: 62px !important;
  padding-left: 100px !important;
  padding-right: 23px !important;
}

.about-the-brand .brand-content .about-heading {
  font-size: 48px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 15px;
}

.about-the-brand .brand-content p {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  margin: 0;
}
.about-the-brand .brand-content .founder {
  font-size: 30px;
  font-weight: 700;
  margin-top: 30px;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#228867),
    to(#005433)
  );
  background: linear-gradient(90deg, #228867, #005433);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.key-features-section {
  margin: 70px auto;
}

.key-features-section .product-image-container {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.key-features-section .product-image-container .product-feature-image {
  width: 100%;
  height: 100%;
  transform-origin: top center;
}

.product-image-container:hover .product-feature-image {
  animation: revealImage 7s ease-in-out forwards;
}

.key-features-section .key-features-title {
  font-size: 48px;
  font-weight: 700;
  color: #b08561;
  text-align: center;
  margin-bottom: 40px;
}

.key-features-section .features-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 18px;
}

.key-features-section .features-list .feature-item {
  background: #eee3da;
  border-radius: 13px;
  display: flex;
  padding: 32px;
  position: relative;
  -ms-flex: 1;
  flex: 1;
  width: 73%;
  padding-left: 50px;
  transition: all 0.3s ease-in;
}

.key-features-section .features-list .feature-item.hidden {
  opacity: 0;
  display: none;
}

.key-features-section .features-list .feature-item .feature-icon-box {
  border-radius: 18px;
  width: 74px;
  height: 74px;
  position: absolute;
  background-color: #b08561;
  padding: 4px;
  left: -52px;
  top: 15px;
  transform: rotate(45deg);
  display: flex;
  align-items: center;
  justify-content: center;
}

.key-features-section .features-list .feature-item .feature-icon-box img {
  width: 49px;
  height: 49px;
  object-fit: cover;
  transform: rotate(-45deg);
}

.key-features-section .features-list .feature-item .feature-text {
  font-size: 24px;
  font-weight: 700;
  color: #b08561;
  margin: 0;
}

.key-features-section .features-list .btn-see-more {
  font-size: 33px;
  font-weight: 700;
  color: #ffffff;
  border-radius: 18px;
  background: #b08561;
  padding: 25px;
  width: 100%;
  border: none;
  outline: none;
}

.four-stage-water-treatment {
  position: relative;
  /* REQUIRED */
  background: linear-gradient(135deg, #ccf1f4, #cbebfa);
  display: flex;
  align-items: center;
  padding: 216px 0;
  overflow: hidden;
}

.four-stage-water-treatment .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* IMAGE USING ::after */
.four-stage-water-treatment::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 64%;
  height: 100%;
  background-image: url("/cdn/shop/files/water-treat-1.webp?v=1770034684");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  pointer-events: none;
  /* optional */
}

.four-stage-water-treatment .container {
  z-index: 2;
}

.four-stage-water-treatment .text h1 {
  font-size: 48px;
  font-weight: 400;
  color: #2d2f2f;
  line-height: 1.2;
}

.four-stage-water-treatment .text h1 span {
  font-weight: 800;
}

.four-stage-water-treatment .images {
  display: flex;
  align-items: center;
  gap: 30px;
}

.four-stage-water-treatment .images img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  animation: moveLR 3s ease-in-out infinite;
}

/* RIGHT IMAGE */
.four-stage-water-treatment .visual {
  width: 55%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.four-stage-water-treatment .visual img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

.drinking-water {
  padding: 120px 0;
}

.drinking-water .title {
  font-size: 61px;
  line-height: 61px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 42px;
}

.drinking-water .title span {
  font-size: 37px;
  font-weight: 600;
}

.drinking-water .subtitle {
  font-size: 24px;
  font-weight: 600;
  color: #555555;
  text-align: center;
}

.drinking-water .ph-level-container {
  margin-top: 40px;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 20px;
}

.drinking-water .ph-level-container .ph-with-text {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}

.drinking-water .ph-level-container .ph-with-text .text {
  font-size: 28px;
  font-weight: 600;
  color: #555555;
  text-align: center;
  text-transform: uppercase;
  animation: IncOpacity 3s ease-in-out infinite;
}

.drinking-water .ph-level-container .ph-levels {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.drinking-water .ph-level-container .ph-levels div,
.ph-level-5 {
  width: 113px;
  height: 113px;
  border-radius: 50%;
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  background-color: #c00700;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: IncOpacity 3s ease-in-out infinite;
}

.drinking-water .ph-level-container div.ph-level-1 {
  background-image: linear-gradient(-45deg, #c00700, #f9402d);
  animation-delay: 0s;
}

.drinking-water .ph-level-container div.ph-level-2 {
  background-image: linear-gradient(-45deg, #fd7426, #ce4500);
  animation-delay: 0s;
}

.drinking-water .ph-level-container div.ph-level-3 {
  background-image: linear-gradient(-45deg, #d7e158, #a1ab22);
  animation-delay: 0s;
}

.drinking-water .ph-level-container div.ph-level-4 {
  background-image: linear-gradient(-45deg, #82d84f, #4fa51c);
  animation-delay: 0s;
}

.drinking-water .ph-level-container div.ph-level-6 {
  background-image: linear-gradient(-45deg, #001669, #23489b);
  animation-delay: 4s;
}

.drinking-water .ph-level-container div.ph-level-7 {
  background-image: linear-gradient(-45deg, #2a1f85, #14145e);
  animation-delay: 4s;
}

.drinking-water .ph-level-container div.ph-level-8 {
  background-image: linear-gradient(-45deg, #150e49, #150e49);
  animation-delay: 4s;
}

.drinking-water .ph-level-container div.ph-level-5 {
  background-image: linear-gradient(-45deg, #00a764, #007633);
  animation-delay: 8s;
}

.how-to-use {
  background-image: linear-gradient(90deg, #c9edff, #d4f1ec);
  overflow: hidden;
}

.how-to-use .image-container {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  min-height: 400px;
}

.how-to-use .image-container .water-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: relative;
  z-index: 2;
}

.how-to-use .image-container .step {
  font-weight: 700;
  color: #555555;
  text-align: center;
  margin-bottom: 28px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 62%;
  transform: translateX(-50%);
  font-size: 22px;
  width: 50%;
}

.how-to-use .image-container .step-1 {
  top: 20%;
}

.how-to-use .image-container .step-2 {
  top: 50%;
}

.how-to-use .image-container .step-3 {
  bottom: 45%;
}

.how-to-use .image-container .water {
  position: absolute;
  top: 32%;
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0;
  left: -2%;
  z-index: 0;
}

.how-to-use .text-container h1 {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 28px;
}

.how-to-use .text-container ul li {
  font-size: 29px;
  font-weight: 500;
  color: #555555;
  margin-bottom: 30px;
}

.device-anatomy {
  padding-top: 90px;
  border-bottom: 1px solid #000000;
}

.device-anatomy .title {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 42px;
}

.device-anatomy .title span {
  color: #555555;
}

.device-anatomy .device-container {
  background-color: #d8f1f4;
  border-radius: 35px;
  overflow: hidden;
  margin-bottom: 100px;
}

.device-anatomy .device-container .img-container {
  background-image: linear-gradient(#ccf1f4, #cbebfa);
}

.device-anatomy .device-container .img-container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.device-anatomy .device-container .text-container p {
  font-size: 32px;
  font-weight: 700;
  color: #555555;
  padding-left: 30px;
}

.device-anatomy .device-container .text-container p span {
  color: #212121;
}

.injk-water-different {
  padding: 70px 0;
}

.injk-water-different .title {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 70px;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  display: block;
  max-width: 100%;
}

.water-diff-outer {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.water-diff-container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 20px;
  background-image: url("/cdn/shop/files/water-diff-back.webp?v=1770034797");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: hidden;
}

.water-differnce {
  padding: 60px 0;
  position: relative;
  --position: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.water-diff-container .water-differnce .image-container {
  position: relative;
}

.slider-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.image-before {
  position: absolute;
  inset: 0;
  width: 100%;
  overflow: hidden;
  clip-path: inset(0 calc(100% - var(--position)) 0 0);
}

.slider {
  position: absolute;
  inset: 0;
  cursor: pointer;
  opacity: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.slider:focus-visible + .slider-button {
  outline: 2px solid #fff;
  outline-offset: 2px;
}

.slider-button {
  position: absolute;
  background-color: #00000082;
  color: white;
  height: 60px;
  width: 60px;
  border-radius: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  left: var(--position);
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 9;
  transition: background-color 0.2s;
}

/* Labels */
.label-container {
  position: relative;
  padding: 30px 20px;
  text-align: center;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.label {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 32px;
  font-weight: 600;
  color: #555555;
  visibility: 0.3s ease;
  transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
  text-align: center;
  line-height: 1.3;
  width: 90%;
}

.label-left {
  opacity: 1;
  visibility: visible;
}

.label-right {
  opacity: 0;
  visibility: hidden;
}

.water-diff-container[data-position="right"] .label-left {
  opacity: 0;
  visibility: hidden;
}

.water-diff-container[data-position="right"] .label-right {
  opacity: 1;
  visibility: visible;
}

.faq-section .title {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 70px;
}

.faq-item {
  border-bottom: 2px solid #d9d9d9;
}

.faq-question {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  padding: 18px;
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

button:focus {
  outline: none !important;
  outline: transparent !important;
}

.arrow {
  transition: transform 0.3s ease;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

.faq-answer p {
  padding: 0;
  padding: 18px;
  padding-bottom: 16px;
  margin: 0;
  color: #555;
}

.faq-item.active .faq-answer {
  max-height: 200px;
}

.faq-item.active .arrow {
  transform: rotate(180deg);
}

.injk-combo-section {
  padding: 70px 0;
}

.injk-combo-section .title {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 70px;
}

.injk-combo-container {
  display: flex;
  align-items: stretch;
  gap: 30px;
  justify-content: center;
}

.injk-combo-container .injk-combo-product {
  max-width: 400px;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 2px 2px 6px 1px #0000001a;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}

.injk-combo-container .injk-combo-product .card-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 4px;
}

.injk-combo-container .injk-combo-product .card-label {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

.injk-combo-container .injk-combo-product .card-label .product-name {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.injk-combo-container .injk-combo-product .card-label .product-price {
  font-size: 16px;
  font-weight: 600;
  color: #254a28;
  margin-bottom: 20px;
}

.injk-combo-container .injk-combo-product .card-label .product-price span {
  font-size: 14px;
  text-decoration: line-through;
}

.injk-combo-container .injk-combo-product .card-label a {
  text-decoration: none;
  cursor: pointer;
}

.injk-combo-container
  .injk-combo-product
  .card-label
  .ctm_buy_together
  .ctm_buy_button.has_default_variant {
  font-size: 16px;
  font-weight: 600;
  /* border: 1px solid #000000; */
  color: #000000;
  background-color: #ffffff;
  border-radius: 30px;
  padding: 10px 16px;
  transition: 0.5s ease-in-out;
}

.injk-combo-container
  .injk-combo-product:hover
  .card-label
  .ctm_buy_together
  .ctm_buy_button.has_default_variant {
  background-color: #3e6643;
  color: #ffffff;
  border-color: #3e6643;
}

.recently-viewed-product .title {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 70px;
}

.recently-viewed-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 30px;
}

.recently-viewed-container .recently-cards {
  padding: 10px;
  border-radius: 6px;
  box-shadow: 2px 2px 6px 1px #0000001a;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}

.recently-viewed-container .recently-cards .recently-label {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 10px;
}

.recently-viewed-container .recently-cards .recently-label .product-name {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  text-align: center;
}

.recently-viewed-container .recently-cards .recently-label .product-price {
  color: #3e6643;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}
.ctm_buy_button .btnText {
  color: #ffffff !important;
}
.recently-viewed-container .recently-cards .recently-label .product-price span {
  font-size: 14px;
  text-decoration: line-through;
}

.recently-viewed-container
  .recently-cards
  .recently-label
  .ctm_buy_together
  .ctm_buy_button.has_default_variant {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  background-color: #ffffff;
  border-radius: 30px;
  padding: 10px 16px;
  transition: all 0.5s ease-in-out;
}

.recently-viewed-container
  .recently-cards:hover
  .recently-label
  .ctm_buy_together
  .ctm_buy_button.has_default_variant {
  background-color: #3e6643;
  color: #ffffff;
  border-color: #3e6643;
}

.footer-section {
  background: linear-gradient(135deg, #1a7a3e 0%, #0d5e2a 100%);
  padding: 3rem 0 1.5rem;
  color: white;
}

.footer-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  margin-bottom: 2rem;
}

.footer-logo-section {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.footer-logo {
  width: 120px;
  height: auto;
}

.social-icons {
  display: flex;
  gap: 9px;
}

.social-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  transition: all 0.3s;
  cursor: pointer;
  text-decoration: none;
}

.social-icon svg {
  width: 22px;
  height: 22px;
  color: #000000;
  font-size: 14px;
}

.social-icon:hover {
  transform: translateY(-3px);
}

.newsletter-text {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}

.email-input-wrapper {
  position: relative;
  max-width: 380px;
  padding: 0 -40px;
}

.email-input-wrapper .email-logo {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}

.email-input {
  width: 100%;
  padding: 10px 44px;
  border: none;
  border-radius: 8px;
  font-size: 0.95rem;
  outline: none;
}

.email-submit-btn {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  color: #000000;
  cursor: pointer;
  transition: all 0.3s;
  background: transparent;
}

.footer-links-section h3,
.footer-address-section h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 12px;
  color: #ffffff;
}

.footer-links {
  list-style: none;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.footer-links li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  transition: all 0.3s;
  display: inline-block;
}

.footer-links li a:hover {
  color: #ffffff;
  transform: translateX(5px);
}

.address-text {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 30px;
}

.contact-info {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.contact-info a {
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  transition: all 0.3s;
}

.contact-info a:hover {
  color: #ffffff;
}

.footer-bottom {
  text-align: center;
  padding-top: 2rem;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
}

.manufacture-section {
  margin-top: 70px;
  background-color: #f2f2f2;
  padding: 80px 0;
}

.manufacture-section .title {
  font-size: 48px;
  font-weight: 700;
  color: #70727b;
  text-align: center;
  margin-bottom: 70px;
}

.manufacture-section .logos-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.manufacture-section .logos-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1200px) {
  .nav-link {
    font-size: 15px;
  }
  .icon-btn {
    width: 35px;
    height: 35px;
  }
  .icon-btn i {
    font-size: 15px;
  }
  .hero-content {
    padding: 80px 10px;
  }
  .hero-text h2 {
    font-size: 42px;
  }
  .hero-text h1 {
    font-size: 55px;
    margin-bottom: 6px;
  }
  .product-container {
    padding: 60px 30px;
  }
  .cta-button {
    font-size: 16px;
  }
  .product-title {
    font-size: 26px;
  }
  .product-name {
    font-size: 22px;
    margin-bottom: 4px;
  }
  .reviews {
    font-size: 14px;
  }
  .price {
    font-size: 22px;
  }
  .quantity-box {
    gap: 15px;
    margin-bottom: 15px;
  }
  .quantity-controls {
    height: 46px;
  }
  .availability {
    margin: 0;
  }
  .product-discription .section-title {
    font-size: 34px;
  }
  .about-the-brand {
    height: 400px;
  }
  .about-the-brand .brand-content {
    padding-left: 51px !important;
    padding-top: 36px !important;
  }
  .about-the-brand .brand-content .about-heading {
    font-size: 38px;
    margin-bottom: 8px;
  }
  .about-the-brand .brand-content p {
    font-size: 14px;
  }
  .about-the-brand .brand-content .founder {
    font-size: 24px;
    margin-top: 24px;
  }
  .key-features-section .key-features-title {
    font-size: 40px;
    margin-bottom: 25px;
  }
  .key-features-section .features-list .feature-item {
    padding: 16px;
    padding-left: 44px;
    width: 82%;
  }
  .key-features-section .features-list .feature-item .feature-text {
    font-size: 20px;
  }
  .key-features-section .features-list .btn-see-more {
    padding: 14px;
    font-size: 27px;
  }
  .key-features-section .features-list .feature-item .feature-icon-box {
    width: 51px;
    height: 51px;
    left: -33px;
    top: 6px;
  }
  .key-features-section .features-list .feature-item .feature-icon-box img {
    width: 36px;
    height: 36px;
  }
  .drinking-water {
    padding: 70px 0;
  }
  .drinking-water .ph-level-container,
  .drinking-water .ph-level-container .ph-with-text,
  .drinking-water .ph-level-container .ph-levels {
    gap: 10px;
  }
  .drinking-water .ph-level-container .ph-with-text .ph-levels div {
    width: 100px;
    height: 100px;
  }
  .drinking-water .title {
    font-size: 52px;
    line-height: 52px;
    margin-bottom: 26px;
  }
  .drinking-water .title span {
    font-size: 33px;
  }
  .drinking-water .subtitle {
    font-size: 20px;
  }
  .drinking-water .ph-level-container .ph-with-text .text {
    font-size: 24px;
  }
  .four-stage-water-treatment {
    padding: 130px 0;
  }
  .four-stage-water-treatment .text h1 {
    font-size: 46px;
  }
  .four-stage-water-treatment .images img {
    width: 220px;
    height: 220px;
  }
  .how-to-use .image-container {
    min-height: 350px;
  }
  .how-to-use .image-container .step {
    font-size: 18px;
    width: 60%;
  }
  .how-to-use .text-container h1 {
    font-size: 40px;
  }
  .how-to-use .text-container ul li {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .how-to-use .image-container .water {
    top: 19%;
    left: -3%;
  }
  .device-anatomy .title {
    font-size: 40px;
  }
  .device-anatomy .device-container {
    margin-bottom: 61px;
  }
  .device-anatomy .device-container .text-container p {
    font-size: 26px;
  }
  .injk-water-different .title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .label-container .label {
    font-size: 34px;
    line-height: 40px;
  }
  .water-diff-container .water-differnce .image-container {
    width: 167px;
  }
  .water-differnce {
    padding: 60px 20px;
  }
  .faq-section .title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .injk-combo-section .title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .recently-viewed-product .title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .manufacture-section .title {
    font-size: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .logo-area {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    width: 57%;
  }
  .title-with-line .section-subheading {
    font-size: 18px;
  }
  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    /* align-items: center; */
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 2;
    background: linear-gradient(
      to bottom,
      #7f9258 0%,
      #9fb071 30%,
      #c6cd8e 60%,
      #f0e2a6 100%
    );
    width: 100%;
    padding: 50px 100px;
  }
  .navbar {
    padding: 10px 0;
  }
  .navbar-brand img {
    height: 50px;
  }
  /* .hero-content {
    padding: 80px 16px;
  } */
  .hero-text h2 {
    font-size: 34px;
  }
  .hero-text h1 {
    font-size: 42px;
    margin-bottom: 6px;
  }
  .hero-text .para-text {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .hero-text .made-text {
    font-size: 16px;
    margin-bottom: 18px;
  }
  .ctm_buy_together .ctm_buy_button.has_default_variant {
    font-size: 12px;
    padding: 12px 9px;
  }
  .hero-text {
    padding-right: 0;
    margin-bottom: 0;
  }
  .product-container {
    padding: 60px 10px;
  }
  .product-title {
    font-size: 18px;
  }
  .product-name {
    font-size: 20px;
    margin-bottom: 4px;
  }
  .reviews {
    font-size: 12px;
  }
  .price {
    font-size: 18px;
  }
  .quantity-box {
    gap: 10px;
    margin-bottom: 10px;
  }
  .quantity-box
    form
    .ctm_buy_together_item_btn_wrapper
    .ctm_buy_button.has_default_variant {
    padding: 10px;
    font-size: 14px;
  }
  .quantity-label,
  .availability-label,
  .in-stock {
    font-size: 14px;
  }
  .quantity-controls {
    height: 42px;
  }
  .quantity-input {
    font-size: 14px;
  }
  .btn-add-cart {
    padding: 8px;
    font-size: 14px;
  }
  .availability {
    margin: 0;
  }
  .btn-buy-now {
    padding: 9px;
    font-size: 14px;
  }
  .product-discription .section-title {
    font-size: 28px;
  }
  .about-the-brand {
    height: 350px;
  }
  .about-the-brand .brand-content {
    padding-left: 36px !important;
    padding-top: 30px !important;
  }
  .about-the-brand .brand-content .about-heading {
    font-size: 32px;
    margin-bottom: 4px;
  }
  .about-the-brand .brand-content p {
    font-size: 12px;
  }
  .about-the-brand .brand-content .founder {
    font-size: 16px;
    margin-top: 14px;
  }
  .drinking-water {
    padding: 40px 0;
  }
  .drinking-water .title {
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 14px;
  }
  .drinking-water .title span {
    font-size: 24px;
  }
  .drinking-water .subtitle {
    font-size: 16px;
  }
  .drinking-water .ph-level-container .ph-with-text .ph-levels div {
    width: 75px;
    height: 75px;
    font-size: 18px;
  }
  .drinking-water .ph-level-container .ph-with-text .text {
    font-size: 20px;
  }
  .four-stage-water-treatment {
    padding: 90px 0;
  }
  .four-stage-water-treatment .text h1 {
    font-size: 34px;
  }
  .four-stage-water-treatment .images {
    gap: 10px;
  }
  .four-stage-water-treatment .images img {
    width: 190px;
    height: 189px;
  }
  .how-to-use .text-container h1 {
    font-size: 30px;
  }
  .how-to-use .text-container ul li {
    font-size: 14px;
  }
  .device-anatomy {
    padding-top: 50px;
  }
  .device-anatomy .title {
    font-size: 28px;
    margin-bottom: 35px;
  }
  .device-anatomy .device-container {
    margin-bottom: 40px;
  }
  .device-anatomy .device-container .text-container p {
    font-size: 20px;
    padding: 0 10px;
  }
  .injk-water-different {
    padding: 40px 0;
  }
  .injk-water-different .title {
    font-size: 28px;
  }
  .label-container .label {
    font-size: 26px;
    line-height: 30px;
  }
  .water-diff-container .water-differnce .image-container {
    width: 135px;
  }
  .water-differnce {
    padding: 20px;
  }
  .faq-section {
    margin: 0;
  }
  .faq-section .title {
    font-size: 28px;
  }
  .faq-question {
    font-size: 16px;
    padding: 12px;
  }
  .faq-question .arrow svg {
    width: 18px;
  }
  .faq-answer p {
    padding: 12px;
  }
  .injk-combo-section .title {
    font-size: 28px;
  }
  .recently-viewed-product .title {
    font-size: 28px;
  }
  .manufacture-section {
    padding: 40px 0;
  }
  .manufacture-section .title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .email-input-wrapper {
    max-width: 100%;
  }
  .footer-content {
    gap: 1rem;
  }
  .footer-logo {
    width: 80px;
  }
  .newsletter-text {
    font-size: 14px;
  }
  .footer-links-section h3,
  .footer-address-section h3 {
    font-size: 18px;
  }
  .footer-links {
    gap: 6px;
  }
  .footer-links li a {
    font-size: 14px;
  }
  .address-text {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .contact-info a {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .hero-content {
    padding: 40px 0;
  }
  .hero-content .container{
    padding:0!important;
  }
  
  .hero-text {
    padding-top: 16px;
    margin-bottom: 0;
    text-align:center;
  }

  .hero-text h1 {
    font-size: 30px;
  }
  .hero-text h2 {
    font-size: 28px;
  }
  .hero-text .para-text {
    font-size: 12px;
  }

   .hero-text .ctm_buy_together .ctm_buy_button.has_default_variant{
    margin:0 auto;
  }
  .product-discription-container {
    flex-direction: column-reverse;
  }
  .about-the-brand {
    height: auto;
    padding: 0;
  }
  .about-the-brand .brand-img {
    height: 300px;
  }
  .about-the-brand .brand-content {
    padding: 20px !important;
  }
  .about-the-brand .brand-content .about-heading {
    font-size: 26px;
    text-align: center;
  }
  .about-the-brand .brand-content p,
  .about-the-brand .brand-content .founder {
    text-align: center;
  }
  .key-features-section .key-features-title {
    font-size: 34px;
  }
  .key-features-section .features-list {
    margin-left: 20px;
  }
  .key-features-section .features-list .feature-item .feature-text {
    font-size: 18px;
  }
  .key-features-section .features-list .btn-see-more {
    font-size: 20px;
  }
  .drinking-water .title {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 14px;
  }
  .drinking-water .title span {
    font-size: 18px;
  }
  .drinking-water .subtitle {
    font-size: 14px;
  }
  .drinking-water .ph-level-container {
    margin-top: 30px;
  }
  .drinking-water .ph-level-container,
  .drinking-water .ph-level-container .ph-with-text,
  .drinking-water .ph-level-container .ph-levels {
    gap: 5px;
  }
  .drinking-water .ph-level-container .ph-with-text .ph-levels div {
    width: 54px;
    height: 54px;
    font-size: 14px;
  }
  .drinking-water .ph-level-container .ph-with-text .text {
    font-size: 16px;
  }
  .four-stage-water-treatment {
    padding: 80px 0;
  }
  .four-stage-water-treatment .text h1 {
    font-size: 26px;
  }
  .four-stage-water-treatment .images {
    gap: 10px;
  }
  .four-stage-water-treatment .images img {
    width: 150px;
    height: 150px;
  }
  .how-to-use .image-container {
    min-height: 300px;
  }
  .how-to-use .text-container {
    margin-top: 30px;
  }
  .how-to-use .text-container h1 {
    font-size: 28px;
    margin-bottom: 18px;
  }
  .how-to-use .image-container .water {
    top: 30%;
  }
  .how-to-use .image-container .step {
    font-size: 14px;
    width: 80%;
    margin-bottom: 15px;
  }
  .how-to-use .image-container .step-1 {
    top: 15%;
  }
  .how-to-use .image-container .step-2 {
    top: 45%;
  }
  .how-to-use .image-container .step-3 {
    bottom: 40%;
  }
  .device-anatomy .title {
    font-size: 24px;
    margin-bottom: 26px;
  }
  .device-anatomy .device-container {
    margin-bottom: 25px;
    border-radius: 24px;
  }
  .device-anatomy .device-container .text-container p {
    font-size: 14px;
    padding: 20px;
    margin: 0;
  }
  .injk-water-different .title {
    font-size: 24px;
  }
  .injk-water-different .title {
    margin-bottom: 20px;
  }
  .water-diff-outer {
    grid-template-columns: repeat(1, 1fr);
  }
  .water-diff-container {
    border-radius: 25px;
  }
  .water-differnce {
    padding-top: 20px;
  }
  .water-diff-container .water-differnce .image-container {
    width: 100px;
  }
  .label-container {
    min-height: 50px;
  }
  .slider-button {
    width: 42px;
    height: 42px;
  }
  .label-container .label {
    font-size: 16px;
    line-height: 22px;
  }
  .faq-section .title {
    font-size: 24px;
  }
  .injk-combo-section .title {
    font-size: 24px;
  }
  .injk-combo-container .injk-combo-product {
    max-width: 300px;
    padding: 10px;
    border-radius: 8px;
  }
  .injk-combo-container {
    gap: 10px;
  }
  .injk-combo-container .injk-combo-product .card-label .product-name {
    font-size: 12px;
  }
  .injk-combo-container .injk-combo-product .card-label .product-price {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .injk-combo-container .injk-combo-product .card-label .product-price span {
    font-size: 10px;
  }
  .injk-combo-container
    .injk-combo-product
    .card-label
    .ctm_buy_together
    .ctm_buy_button.has_default_variant {
    padding: 6px 12px;
    font-size: 12px;
  }
  .recently-viewed-product .title {
    font-size: 24px;
  }
  .recently-viewed-container .recently-cards .recently-label .product-name {
    font-size: 12px;
  }
  .recently-viewed-container .recently-cards .recently-label .product-price {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .recently-viewed-container
    .recently-cards
    .recently-label
    .product-price
    span {
    font-size: 10px;
  }
  .recently-viewed-container
    .recently-cards
    .recently-label
    .ctm_buy_together
    .ctm_buy_button.has_default_variant {
    padding: 6px 12px;
    font-size: 12px;
  }
  .manufacture-section .title {
    font-size: 24px;
  }
  .footer-content {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }


  .ctm_buy_together .ctm_buy_button.has_default_variant {
    background: #296c31 !important;
    padding: 10px 10px !important;
    margin-bottom: 18px !important;
    margin-top: 5px !important;
  }

  .ctm_buy_together_item_btn_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 10px;
    align-items: flex-start;
  }

  .ctm_buy_together .ctm_buy_button.has_default_variant {
    padding: 8px 4px;
    align-items: normal;
  }
  .hero-section {
    background-position: 69%;
  }
}

@media (max-width: 580px) {
  .hero-section {
  
  }
  .hero-section  .hero-text {
    padding-top: 16px;
    margin-bottom: 0;
    text-align:center;
  }

  
 .hero-section .ctm_buy_together .ctm_buy_button.has_default_variant{
    margin: 0 auto;
  }
  /* .hero-text h1 {
    font-size: 12px;
  }
  .hero-text h2 {
    font-size: 12px;
  } */

  .ctm_buy_together .ctm_buy_button.has_default_variant {
    background: #296c31 !important;
    padding: 10px 10px !important;
    margin-bottom: 18px !important;
  }

  .ctm_buy_together_item_btn_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 10px;
    align-items: flex-start;
  }

  .ctm_buy_together .ctm_buy_button.has_default_variant {
    padding: 8px 4px;
    align-items: normal;
  }
 
  /* .hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5); /* overlay */
  */
 
  .navbar-collapse {
    padding: 10px;
  }
  .hero-content{
    position:relative;
    z-index:2;
    padding:20px 0;
  }
 
  /* .hero-content .row .col-6 {
    padding: 0 20px !important;
  } */
  .logo-area {
    width: 60%;
  }
  .hero-text h1 {
    font-size: 24px;

  }
  .hero-text h2 {
    font-size: 20px;
  }
  .hero-text .para-text {
    font-size: 12px;
  }
  .hero-text .made-text {
    font-size: 14px;
  }
  .ctm_buy_together .ctm_buy_button.has_default_variant {
    padding: 8px 18px;
  }
  .product-discription .section-title {
    font-size: 24px;
  }
  .about-the-brand .brand-img {
    max-height: 250px;
  }
  .about-the-brand .brand-content .about-heading {
    font-size: 22px;
  }
  .about-the-brand .brand-content p {
    font-size: 11px;
  }
  .about-the-brand .brand-content .founder {
    font-size: 14px;
  }
  .key-features-section .key-features-title {
    font-size: 28px;
  }
  .key-features-section .features-list {
    margin: 0;
  }
  .key-features-section .features-list .feature-item {
    width: 83%;
    padding-left: 30px;
  }
  .key-features-section .features-list .feature-item .feature-text {
    font-size: 16px;
  }
  .key-features-section .features-list .btn-see-more {
    font-size: 18px;
  }
  .drinking-water .title {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 14px;
  }
  .drinking-water .title span {
    font-size: 16px;
  }
  .drinking-water .subtitle {
    font-size: 12px;
  }
  .drinking-water .ph-level-container {
    margin-top: 20px;
  }
  .drinking-water .ph-level-container .ph-with-text .ph-levels div {
    width: 40px;
    height: 40px;
    font-size: 10px;
  }
  .drinking-water .ph-level-container .ph-with-text .text {
    font-size: 10px;
  }
  .four-stage-water-treatment .text h1 {
    font-size: 18px;
  }
  .four-stage-water-treatment {
    padding: 40px 0;
  }
  .four-stage-water-treatment .images {
    gap: 0px;
  }
  .four-stage-water-treatment .images img {
    width: 70px;
    height: 70px;
  }
  .how-to-use .text-container h1 {
    font-size: 24px;
    margin-bottom: 18px;
  }
  .how-to-use .text-container ul li {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .how-to-use .image-container .water-image {
    top: 20px;
  }
  .how-to-use .image-container .water {
    top: 21%;
    left: 7%;
  }
  .how-to-use .image-container .step {
    font-size: 12px;
    width: 47%;
    left: 80%;
  }
  .device-anatomy .title {
    font-size: 20px;
  }
  .device-anatomy .device-container {
    border-radius: 15px;
  }
  .device-anatomy .device-container .text-container p {
    font-size: 12px;
    padding: 0px;
  }
  .injk-water-different .title {
    font-size: 20px;
  }
  .water-diff-container .water-differnce .image-container {
    width: 80px;
  }
  .label-container .label {
    font-size: 14px;
    line-height: 18px;
  }
  .faq-section .title {
    font-size: 20px;
  }
  .injk-combo-section .title {
    font-size: 20px;
  }
  .injk-combo-container {
    flex-direction: column;
    align-items: center;
  }
  .recently-viewed-product .title {
    font-size: 20px;
  }
  .manufacture-section .title {
    font-size: 20px;
  }
  .footer-section {
    padding: 2rem 0 1rem;
  }
  .footer-logo {
    width: 70px;
  }
  .social-icon {
    width: 35px;
    height: 35px;
    font-size: 1rem;
  }
}

@-webkit-keyframes moveLR {
  0% {
    transform: scale(0.8) rotate(20deg);
  }
  50% {
    transform: scale(1) rotate(0deg);
  }
  100% {
    transform: scale(0.8) rotate(20deg);
  }
}

@keyframes moveLR {
  0% {
    transform: scale(0.8) rotate(20deg);
  }
  50% {
    transform: scale(1) rotate(0deg);
  }
  100% {
    transform: scale(0.8) rotate(20deg);
  }
}

@-webkit-keyframes IncOpacity {
  0% {
    transform: scale(0.8);
    opacity: 0.5;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.8);
    opacity: 0.5;
  }
}

@keyframes IncOpacity {
  0% {
    transform: scale(0.8);
    opacity: 0.5;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.8);
    opacity: 0.5;
  }
}

@-webkit-keyframes revealImage {
  /* TOP part */
  0% {
    transform: scale(3) translateX(100px) translateY(30px);
  }
  20% {
    transform: scale(3) translateX(80px) translateY(-20%);
  }
  /* CENTER part */
  40% {
    transform: scale(3) translateX(40px) translateY(-40%);
  }
  /* BOTTOM part */
  60% {
    transform: scale(3) translateX(10px) translateY(-50%);
  }
  80% {
    transform: scale(3) translateX(-40px) translateY(-70%);
  }
  /* FULL image */
  100% {
    transform: scale(1) translateX(0) translateY(0);
  }
}

@keyframes revealImage {
  /* TOP part */
  0% {
    transform: scale(3) translateX(100px) translateY(30px);
  }
  20% {
    transform: scale(3) translateX(80px) translateY(-20%);
  }
  /* CENTER part */
  40% {
    transform: scale(3) translateX(40px) translateY(-40%);
  }
  /* BOTTOM part */
  60% {
    transform: scale(3) translateX(10px) translateY(-50%);
  }
  80% {
    transform: scale(3) translateX(-40px) translateY(-70%);
  }
  /* FULL image */
  100% {
    transform: scale(1) translateX(0) translateY(0);
  }
}

@media (max-width: 767px) {
  #shopify-section-template--25486971175199__injk_hero_section_z4chew
  .container {
    padding: 148px 0!important;
  }
  #shopify-section-template--25486971175199__injk_2_product_discr_LQgdRG
    .align-items-center {
    align-items: center !important;
    padding: 5px 20px;
  }
}
